Xampps 1.9.1 系列版本正式发布

Tuesday
 Tuesday
发布于 2014年10月14日
收藏 29

xampps为windows下界面控制的wamp环境包, 一键集成apache php mysql phpmyadmin等工具,方便用户快速学习与使用php语言.  支持在线编辑配置文件, 一键重启, api交互, 在线小工具, 网页截图等常用的互联网需求功能. 在线压力测试工具采用apache ab工具, 方便用户进行站点压力测试, 工具集成了目前市面上最人性化的升级功能, 用户可以在多个版本组件中无限切换. 选择合适自己的才是最好的. 工具集成pear功能, 将工作全部转为界面化. 安装, 升级, 均可以通过此工具完成.

虽然说php版本太新会引起一些兼容问题, 但5.4已经发布2年, 现在仍然在5.2环境下工作, 明显是不对的, 建议用户迅速更新至5.6版本, 修复兼容问题, 提升个人技术层次.


版本信息:

  + Apache 2.4.10
    (IPv6 Crypto apr-1.5.1 apr-util-1.5.3 apr-iconv-1.2.1 openssl-1.0.1i zlib-1.2.8 pcre-8.35 libxml2-2.9.1 lua-5.1.5 expat-2.1.0)
  + MySQL 5.6.21  User: root, Pass: root
  + PHP 5.6.1
  + phpMyAdmin 4.2.10
  + OpenSSL l-1.0.1i
  + FileZilla FTP Server 0.9.47 (not included in the portable version)
  + tomcat 8.0.12 (The need to support JDK)
    downlink: http://www.oracle.com/technetwork/java/javase/downloads/jdk8-downloads-2133151.html
  + Mercury Mail 4.74 (x86 bit)

  更新日志:
   1: 修复vhost主机配置示例及权限问题. 默认环境仅许可本地访问, 更多的访问需求, 可以添加vhost来实现.
   2: 增加myql功能块, 导出, 导入, 修复, 进程检查等.
   3: 增加注册表搜索定位功能.
   4: 增加实时监控功能.
   5: apache 增加header信息释放, 可以通过firebug来查看.
   6: 修复升级过程某些dll需要释放到系统目录的问题, 此问题不严重.
   7: 配置文件功能优化, 增加搜索及新窗口打开.
   8: 修复zip压缩功能, 支持全盘压缩.
   9: 其它细节修复..

  默认安装完成, 环境仅许可本地ip访问, 局域网均不能访问, 这是为了私聊安全考虑.
  假如你需要放弃xampps, 请点击左下角功能块, 里面有卸载功能.


  下载地址: 约85MB
   x86: http://www.fenanr.com/ajax/jump/link_21.html (md5: BF90E7ED4D0DEC7E91FE08114CB40952)
   x64: http://www.fenanr.com/ajax/jump/link_22.html (md5: 8ABEF86DC1FA47EC475C53B003B32634)

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:Xampps 1.9.1 系列版本正式发布
加载中

最新评论(9

卖爷爷的老红薯
卖爷爷的老红薯
已经通过自动更新升级到最新版本了,真好用啊,强烈推荐。
卖爷爷的老红薯
卖爷爷的老红薯
我靠,怎么讨论起EC了。
自主创新
自主创新

引用来自“钛元素”的评论

ecshop 使用5.2.17,改成5.3就会有这样那样问题,还得修改代码,烦死了

引用来自“理工小强”的评论

5.2 和 5.3是一个分界线
ec不用了,垃圾 哎。。。
首席养猪CEO-丁三石
首席养猪CEO-丁三石

引用来自“钛元素”的评论

ecshop 使用5.2.17,改成5.3就会有这样那样问题,还得修改代码,烦死了
是啊
钛元素
钛元素

引用来自“钛元素”的评论

ecshop 使用5.2.17,改成5.3就会有这样那样问题,还得修改代码,烦死了

引用来自“理工小强”的评论

5.2 和 5.3是一个分界线
嗯,其实我的意思是,ecshop这货被上海商派给废了,毕竟人家是商业公司,要赚钱的
理工小强
理工小强

引用来自“钛元素”的评论

ecshop 使用5.2.17,改成5.3就会有这样那样问题,还得修改代码,烦死了
5.2 和 5.3是一个分界线
钛元素
钛元素
ecshop 使用5.2.17,改成5.3就会有这样那样问题,还得修改代码,烦死了
卖爷爷的老红薯
卖爷爷的老红薯
如何升级啊,我正在用。
binarx
binarx
不错
返回顶部
顶部